
#container {
  max-width:500px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #000;
  padding: 10px 10px;
  font-face: "Open Sans", arial, sans-serif;
}

#container img {
  margin-left: auto;
  margin-right: auto;
}

#button_next {
		background-color: #00c760;
}

#bird-img {
  max-width:300px;
  margin-left: auto;
  margin-right: auto;
}
  
  
ul li {
 			list-style-type: none !important;
  		padding: 5px 5px;
  		margin-bottom:10px;
  border: 2px solid #000;
  		text-align:center;
}

.to-answer li:hover{
  background-color: #00c760;
  color: white;
}
li.correct{
  color: #00c760;
  font-weight: bold;
}
li.incorrect{
  color: red;
  font-weight: bold;
}
.hidden{
  display:none;
}
#player{
  width:100%;
}